Subject: bug#12752: Document pcase in Emacs Lisp Reference

From: Ted Zlatanov <[email-masked]>
Date: Tue, 08 Jan 2013 12:43:33 -0500

On Tue, 08 Jan 2013 12:27:15 -0500 Glenn Morris <[email-masked]> wrote: 

GM> Ted Zlatanov wrote:
GM> I think it would be nice if pcase were documented in the lispref.
GM> (I don't even know what "ML-style pattern matching" means, so I get put
GM> off every time I try to start.)
>> 
>> Agreed.  Every time I look at the places where it's used, I wish I
>> understood it better.

GM> It has since been documented.

I see it now.  Thanks, Stefan.

Ted